## oem-amd-i2c-hid-edge-falling-trigger-1580458-dkms 1.8

=== oem-amd-i2c-hid-edge-falling-trigger-1580458/Makefile ===
#
# Makefile for the I2C input drivers
#
KVER?= $(shell uname -r)

obj-m += i2c-hid.o

all:
	make -C /lib/modules/$(KVER)/build M=$(PWD) modules

clean:
	make -C /lib/modules/$(KVER)/build M=$(PWD) clean
