=== debian/changelog ===
oem-amd-i2c-hid-edge-falling-trigger-1580458-dkms (1.8) xenial; urgency=medium

  * Conditional install gamora-amd-meta or turis-amd-meta.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 17 Jan 2017 19:04:30 +0800

oem-amd-i2c-hid-edge-falling-trigger-1580458-dkms (1.7) xenial; urgency=medium

  * Pull gamora-amd-meta package.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 17 Jan 2017 15:22:15 +0800

oem-amd-i2c-hid-edge-falling-trigger-1580458-dkms (1.6) xenial; urgency=medium

  * Fix typo.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 27 Oct 2016 23:13:50 +0800

oem-amd-i2c-hid-edge-falling-trigger-1580458-dkms (1.5) xenial; urgency=medium

  * Add BUILD_EXCLUSIVE_KERNEL variable to build on 4.4 kernel only.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 27 Oct 2016 21:43:13 +0800

oem-amd-i2c-hid-edge-falling-trigger-1580458-dkms (1.4) xenial; urgency=medium

  * Bump version.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 02 Sep 2016 22:21:29 +0800

oem-amd-i2c-hid-edge-falling-trigger-1580458-dkms (1.3) xenial; urgency=medium

  * Add modaliase for turis-amd. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 02 Sep 2016 20:43:55 +0800

oem-amd-i2c-hid-edge-falling-trigger-1580458-dkms (1.2) xenial; urgency=medium

  * Set edge falling trigger to AMD GPIO controller. (LP: #1580458)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 17 Aug 2016 11:33:58 +0800
