=== debian/control ===
Source: oem-amd-i2c-hid-edge-falling-trigger-1580458-dkms
Section: misc
Priority: optional
Maintainer: Dynamic Kernel Modules Support Team <pkg-dkms-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: oem-amd-i2c-hid-edge-falling-trigger-1580458-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Recommends: gamora-amd-meta
Description: oem-amd-i2c-hid-edge-falling-trigger-1580458 driver in DKMS format.
XB-Modaliases: ${modaliases}
